################################# Skill ##################################
skill:
  enable : true
  #title : "Notre zone d'intervention"
  subtitle : "Notre zone d'intervention"
  # content : |
  content_blocks:
    - Nos cyclistes jardiniers sont en capacité de venir s’occuper de vos jardins sur les communes de Bordeaux, Bègles, Villenave d’Ornon, Talence, Pessac, Mérignac, Le Bouscat, Bruges et Floirac.
    - A Bordeaux, nous passons dans tous les quartiers, de l'hypercentre à Caudéran, Chartrons, Grand Parc, Jardin Public, La Bastide, Nansouty, Saint-Genès, Saint-Augustin, Tauzin, Alphonse Dupeux, La Benauge, Saint-Jean, Bacalan, Saint Seurin, Fondaudège, Quinconces, Capucins, Victoire, Mériadeck, Saint-Pierre, Ginko, Saint-Bruno.
#  image : images/about/company-growth.webp
  image : images/about/carte.svg
  call_to_action :
    - icon : ti-mobile # themify icon pack : https://themify.me/themify-icons
      text : 06 99 99 00 33
      link : "tel:0699990033"
    - icon : ti-email # themify icon pack : https://themify.me/themify-icons
      text : bonjour@jarnat.fr
      link : mailto:bonjour@jarnat.fr
  skill_item :
    # skill item loop
    - name :  06 99 99 00 33
      percent : 20%

    # skill item loop
    - name :  bonjour@jarnat.fr
      percent : 40%

    # skill item loop
    - name :  ·	Nous viendrons vous rencontrer lors d’un passage gratuit, pour comprendre vos besoins et expliquer nos méthodes.
      percent : 60%

    - name :  Dans un second temps nous pourrons vous proposer un diagnostic permettant de transformer en douceur votre jardin et/ou entretenir vos végétaux (forfait ou prestation ponctuelle)
      percent : 80%

    # skill item loop
    #- name :  Android Development
    #  percent : 100%
